pidgin 2.14.5

Data Fields
_PurpleRoomlistField Struct Reference

A field a room might have. More...

`#include <roomlist.h>`

## Data Fields
PurpleRoomlistFieldType | type
| The type of field.
gchar * | label
| The i18n user displayed name of the field.
gchar * | name
| The internal name of the field.
gboolean | hidden
| Hidden?

## Detailed Description

A field a room might have.

Definition at line 93 of file roomlist.h.

The documentation for this struct was generated from the following file:

- roomlist.h